/**
 * modified okaidia theme for JavaScript, CSS and HTML
 * Loosely based on Monokai textmate theme by http://www.monokai.nl/
 * @author ocodia
 */

code[class*="language-"],
pre[class*="language-"] {
	color: #f8f8f2;
	text-shadow: 0 1px rgba(0,0,0,0.3);
	font-family: "Consolas", "Bitstream Vera Sans Mono", "Courier New", Courier, monospace
	direction: ltr;
	text-align: left;
	white-space: pre;
	word-spacing: normal;
	word-break: normal;

	-moz-tab-size: 2;
	-o-tab-size: 2;
	tab-size: 2;

	overflow-x: scroll;
	word-wrap: normal;

	line-height: 1.1em;
}

/* Code blocks */
pre[class*="language-"] {
	padding: 1em;
	margin: 0;
	overflow: auto;
}

:not(pre) > code[class*="language-"],
pre[class*="language-"] {
	background: #1b2426;
}

/* Inline code */
:not(pre) > code[class*="language-"] {
	padding: .1em;
	border-radius: .3em;
}

.token.comment,
.token.prolog,
.token.doctype,
.token.cdata {
	color: #878a85;
}

.token.punctuation {
	color: #f8f8f2;
}

.namespace {
	opacity: .7;
}

.token.property,
.token.tag,
.token.constant,
.token.symbol {
	color: #5ba1cf;
}

.token.boolean {
	color: #5ba1cf;
}

.token.number {
	color: #ae81ff;
}

.token.string,
.token.builtin {
	color: #5ce638;
}

.token.selector,
.token.attr-name {
	color: #e0e8ff;
}

.token.operator,
.token.entity,
.token.url,
.language-css .token.string,
.style .token.string,
.token.variable {
	color: #f8f8f2;
}

.token.atrule,
.token.attr-value {
	color: #5ce638;
}


.token.keyword{
	color: #5ba1cf;
}

.token.regex,
.token.important {
	color: #fd971f;
}

.token.important {
	font-weight: bold;
}

.token.entity {
	cursor: help;
}

